1 2 Previous Next 19 Replies Latest reply: Sep 19, 2013 2:36 AM by user11969666 RSS

    WARNING: Could not find all the required OS utilities in the $PATH. Please

    user540791
      Hi All,

      i am getting this error while doing single node cloning running perl adcfgclone.pl dbTier

      WARNING: Could not find all the required OS utilities in the $PATH. Please review the checks above

      but when run the adchkutl.sh
      Checking for make... found - /usr/bin/make
      Checking for ld... found - /usr/bin/ld
      Checking for cc... found - /usr/bin/cc
      Checking for ar... found - /usr/bin/ar
      Checking for ksh... found - @(#)PD KSH v5.2.14 99/07/13.2
      Utility check completed successfully

      This is result i am getting. This on 11.5.10.

      please let me know if any body face this probelm.

      Thanks you


      Best regards,
      Venkat.
        1 2 Previous Next